<template>
  <b-container fluid>
    <b-row>
      <b-col cols="12" class="mt-2 mb-2">
        <h2>Analítica</h2>
      </b-col>
    </b-row>
    <b-row>
      <InventoryList />
    </b-row>
  </b-container>
</template>

<script>
export default {
  name: "dashboard-view",
  components: {},
  data() {
    return {};
  }
};
</script>
